<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Ωράρια και προσδιορισμός διακοπών" source-language="el">
  <item>
    <word>ΚΑΘΟΡΙΣΜΕΝΟ</word>
    <clue>ΟΡΙΣΤΙΚΟ</clue>
    <rationale>Είναι καθορισμένο το να μπορείς να φύγεις για διακοπές από την δουλειά σου και μην αφήσεις το νέο σου εργοδότη να σου πει κάτι διαφορετικό</rationale>
  </item>
  <item>
    <word>ΝΕΟΣ </word>
    <clue>ΝΕΑΡΟΣ</clue>
    <rationale>Οι νέοι εργαζόμενοι συνήθως δεν μπορούν να εργάζονται 8 ώρες τη μέρα ή 40 ώρες την εβδομάδα.</rationale>
  </item>
  <item>
    <word>ΔΙΚΑΙΩΜΑΤΑ</word>
    <clue>ΒΑΣΙΚΕΣ ΑΡΧΕΣ</clue>
    <rationale>Τα βασικά δικαιώματα και οι προστασίες τα οποία είναι Κυβερνητικοί κανόνες παρέχουν το δικαίωμα για ρεπό κάθε εβδομάδα.</rationale>
  </item>
  <item>
    <word>ΔΙΑΚΟΠΕΣ</word>
    <clue>ΑΔΕΙΑ</clue>
    <rationale>Τα βασικά δικαιώματα και οι προστασίες τα οποία είναι Κυβερνητικοί κανόνες περιλαμβάνουν 4 πληρωμένες εβδομάδες άδειας το χρόνο. </rationale>
  </item>
</learningObject>
